## GMimeFilterStrip GMimeFilterStrip — Strip trailing whitespace from the end of lines |

## Functions

GMimeFilter * | g_mime_filter_strip_new ()

## Types and Values

struct | GMimeFilterStrip

## Description

A GMimeFilter used for stripping trailing whitespace from the end of lines.

## Functions

### g_mime_filter_strip_new ()

    GMimeFilter *
    g_mime_filter_strip_new (void);

Creates a new GMimeFilterStrip filter which will strip trailing whitespace from every line of input passed through the filter.

#### Returns

a new strip filter.

## Types and Values

### struct GMimeFilterStrip

    struct GMimeFilterStrip {
    	GMimeFilter parent_object;
    };

A filter for stripping whitespace from the end of lines.

#### Members

GMimeFilter `parent_object`; | parent GMimeFilter |

## See Also

GMimeFilter